# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = openjpeg2
pkgbase = openjpeg2
xdata = pkgtype=pkg
pkgver = 2.5.3-1
pkgdesc = An open source JPEG 2000 codec, version 2.5.3
url = https://github.com/uclouvain/openjpeg
builddate = 1734133108
packager = Tuxcore <dev@tuxcore.org>
size = 14543528
arch = x86_64
license = BSD-2-Clause
license = MIT
depend = libpng
depend = libtiff
depend = lcms2
depend = glibc
makedepend = cmake
makedepend = doxygen
makedepend = graphviz
